Subject: Re: Resolved Re: gcc-3.2-1/i686-pc-cygwin/gcc/genflags is segfaulting
From: Robert Collins <[email-masked]>
To: James Michael DuPont <[email-masked]>
Cc: [email-masked]
Date: 03 Dec 2002 22:09:36 +1100

On Tue, 2002-12-03 at 20:44, James Michael DuPont wrote:
> Dear Fellow Hackers,
> 
> I must say that I am a bit dissappointed that I did not get any
> response about the cygwin segfaulting.
> 
> Can you please tell me : Has anyone ever built gcc-3.2-1 under cygwin? 
> Who builds the packages in the cygwin installer? 

Chris Faylor, as a search of the announce lists would have told you. I
think he builds his packages on linux with a cross-compiler, so wouldn't
have any advice for your particular problem.

> In any case, the gcc-3.2-3 builds fine,
> but the code for gcc-3.2-1 still segfaults.
> 
> I guess you guys really just dont care?

You got it. Thats why there are thousands of folk using what we've
produced. We just don't care.

Get a grip. This is a high noise news group, things get dropped. Deal.

Rob
-- 
---
GPG key available at: http://users.bigpond.net.au/robertc/keys.txt.
---